{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.3.2215",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "IanAnderson's Modpack",
  "version": "5.8.2",
  "author": "iananderson",
  "files": [
    {
      "projectID": 240633,
      "fileID": 2368371,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2363471,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2346174,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2354239,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367926,
      "required": true
    },
    {
      "projectID": 244975,
      "fileID": 2364453,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2364987,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2353526,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2331308,
      "required": true
    },
    {
      "projectID": 238911,
      "fileID": 2358441,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2364863,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2368330,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2347126,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2360964,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2353821,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2355632,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2348617,
      "required": true
    },
    {
      "projectID": 245862,
      "fileID": 2330869,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2368672,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2367665,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2368334,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2344420,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2351189,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2354235,
      "required": true
    },
    {
      "projectID": 232365,
      "fileID": 2366828,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2367220,
      "required": true
    },
    {
      "projectID": 235338,
      "fileID": 2322731,
      "required": true
    },
    {
      "projectID": 245824,
      "fileID": 2335096,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2363413,
      "required": true
    },
    {
      "projectID": 223957,
      "fileID": 2358392,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2367664,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2366911,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2365420,
      "required": true
    },
    {
      "projectID": 227564,
      "fileID": 2318522,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2366244,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2343282,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2367326,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2366245,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2341593,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2318159,
      "required": true
    },
    {
      "projectID": 245224,
      "fileID": 2364181,
      "required": true
    },
    {
      "projectID": 222097,
      "fileID": 2295506,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2344411,
      "required": true
    },
    {
      "projectID": 220811,
      "fileID": 2332060,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 2352210,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2312510,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2364335,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2357691,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2359422,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2357267,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2367626,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2359432,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2367876,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2350978,
      "required": true
    },
    {
      "projectID": 248042,
      "fileID": 2358078,
      "required": true
    },
    {
      "projectID": 244651,
      "fileID": 2343272,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2340873,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2363525,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 2364194,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2362296,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2325317,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2353245,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2360548,
      "required": true
    },
    {
      "projectID": 246634,
      "fileID": 2326227,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2364204,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 2364200,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 2364225,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2327403,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 2334148,
      "required": true
    },
    {
      "projectID": 247043,
      "fileID": 2364208,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2347191,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 2366954,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 2345167,
      "required": true
    },
    {
      "projectID": 236045,
      "fileID": 2301206,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 2350629,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2365682,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2367662,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2342098,
      "required": true
    },
    {
      "projectID": 248028,
      "fileID": 2329033,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2347211,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2350816,
      "required": true
    },
    {
      "projectID": 226780,
      "fileID": 2362016,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2361278,
      "required": true
    },
    {
      "projectID": 252676,
      "fileID": 2357558,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2367474,
      "required": true
    },
    {
      "projectID": 248747,
      "fileID": 2362871,
      "required": true
    },
    {
      "projectID": 239431,
      "fileID": 2340729,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2363348,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2344031,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2344288,
      "required": true
    },
    {
      "projectID": 228759,
      "fileID": 2360887,
      "required": true
    },
    {
      "projectID": 253147,
      "fileID": 2344343,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2352215,
      "required": true
    },
    {
      "projectID": 248619,
      "fileID": 2343952,
      "required": true
    },
    {
      "projectID": 244864,
      "fileID": 2365255,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 2360603,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2361986,
      "required": true
    },
    {
      "projectID": 253462,
      "fileID": 2358696,
      "required": true
    },
    {
      "projectID": 253590,
      "fileID": 2347738,
      "required": true
    },
    {
      "projectID": 252714,
      "fileID": 2344357,
      "required": true
    },
    {
      "projectID": 230495,
      "fileID": 2353806,
      "required": true
    },
    {
      "projectID": 228029,
      "fileID": 2352207,
      "required": true
    },
    {
      "projectID": 253729,
      "fileID": 2364952,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2367659,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2367660,
      "required": true
    },
    {
      "projectID": 232683,
      "fileID": 2365528,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2341477,
      "required": true
    },
    {
      "projectID": 241268,
      "fileID": 2366169,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2367100,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2367098,
      "required": true
    },
    {
      "projectID": 256159,
      "fileID": 2366170,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2366942,
      "required": true
    },
    {
      "projectID": 256287,
      "fileID": 2367996,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 2364428,
      "required": true
    },
    {
      "projectID": 237746,
      "fileID": 2367620,
      "required": true
    },
    {
      "projectID": 241941,
      "fileID": 2368267,
      "required": true
    }
  ],
  "overrides": "overrides"
}